@charset "utf-8";

/*------------------------------------------------*/

/* Hedder */

/*------------------------------------------------*/
header .main_navigation > li.nav-1 > a {
  color: rgb(208,17,27);
}

/*------------------------------------------------*/

/* Products */

/*------------------------------------------------*/

/*
.product_item-btn_shop {
  background-color: rgb(255, 144, 0);
}
*/

/*------------------------------------------------*/

/* Category List */

/*------------------------------------------------*/

/*
* products_categories
*/
#main .products_categories {
  justify-content: space-between;
}
#main .products_categories .category {
  width: calc(100% / 7.5);
}
#main .products_categories .category:not(:nth-child(4n)) {
  margin-right: 0;
}
#main .products_categories .category:nth-child(n+5) {
  margin-top: 0;
}
#main .products_categories .category .category_main {
}
#main .box01 .products_categories .category .category_main {
  height: auto;
  width: 100%;
}
#main .products_categories .category .category_main_title {
  padding: 2px 0 0 0;
  line-height: 1.4;
  vertical-align: text-top;
}
#main .products_categories .category .category_image img {
  width: 50%;
}
#main .box01 .products_categories .category > a {
  flex-direction: row;
  align-items: center;
}
#main .box01 .products_categories .category .category_main_title {
  padding-left: 8px;
  padding-right: 8px;
  text-align: center;
  padding-bottom: 2px;
}
#main .box01 .products_categories .category .category_main_title::before {
  left: 2px;
}
#main .box01 .products_categories .category .category_image {
  display: none;
}
.category_id-1 .products_categories .category:nth-child(1),
.category_id-2 .products_categories .category:nth-child(2),
.category_id-3 .products_categories .category:nth-child(3),
.category_id-5 .products_categories .category:nth-child(4),
.category_id-4 .products_categories .category:nth-child(5),
.category_id-6 .products_categories .category:nth-child(6),
.category_id-11 .products_categories .category:nth-child(7) {
  background-color: rgb(208, 17, 27);
}
.category_id-1 .products_categories .category:nth-child(1) .category_main_title,
.category_id-2 .products_categories .category:nth-child(2) .category_main_title,
.category_id-3 .products_categories .category:nth-child(3) .category_main_title,
.category_id-5 .products_categories .category:nth-child(4) .category_main_title,
.category_id-4 .products_categories .category:nth-child(5) .category_main_title,
.category_id-6 .products_categories .category:nth-child(6) .category_main_title,
.category_id-11 .products_categories .category:nth-child(7) .category_main_title {
  color: rgb(255, 255, 255);
}
.category_id-1 .products_categories .category:nth-child(1) .category_main_title::before,
.category_id-2 .products_categories .category:nth-child(2) .category_main_title::before,
.category_id-3 .products_categories .category:nth-child(3) .category_main_title::before,
.category_id-5 .products_categories .category:nth-child(4) .category_main_title::before,
.category_id-4 .products_categories .category:nth-child(5) .category_main_title::before,
.category_id-6 .products_categories .category:nth-child(6) .category_main_title::before,
.category_id-11 .products_categories .category:nth-child(7) .category_main_title::before {
  border-color: rgb(255, 255, 255);
}

@media screen and (max-width: 767px) {
  #main .products_categories .category {
    margin: 0 0 16px !important;
  }
  #main .box01 .products_categories .category {
    width: auto;
    flex-grow: 1;
    margin: 0 8px 16px !important;
  }
  /* #main .box01 .products_categories .category:nth-child(1) { width: 5em; }
  #main .box01 .products_categories .category:nth-child(2) { width: 8em; }
  #main .box01 .products_categories .category:nth-child(3) { width: 11em; }
  #main .box01 .products_categories .category:nth-child(4) { width: 7em; }
  #main .box01 .products_categories .category:nth-child(5) { width: 5em; }
  #main .box01 .products_categories .category:nth-child(6) { width: 6em; }
  #main .box01 .products_categories .category:nth-child(7) { width: 5em; } */
  #main .box02 .products_categories .category {
    width: 31%;
  }
  #main .box02 .products_categories .category .category_main_title::before {
    top: calc(50% + 1px);
    left: -11px;
  }
  #main .box02 .products_categories .category:nth-child(3) .category_main_title::before {
    left: 7px;
  }
  #main .box02 .products_categories .category .category_main {
    vertical-align: middle;
  }
  #main .box02 .products_categories .category .category_main_title {
    min-height: 3em;
  }
}

/*
* category_box
*/

.category_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.category_box .product_item {
  display: flex;
  flex-wrap: wrap;
  /* align-items: flex-start; */
  width: calc(100% / 5.5);
  min-width: 170px;
  margin-bottom: 2.27%;
  border: 1px solid rgb(222,222,222);
}
.category_box .blank_item {
  width: calc(100% / 5.5);
  min-width: 170px;
}

.category_box .product_item > .item_data {
  display: flex;
  flex-direction: column;
  width: 100%;
  min-height: 0%;
}
.category_box .product_item > .item_data:hover {
  text-decoration: underline;
}
.category_box .product_item > .btn_box {
  width: 100%;
  height: 100%;
}

.category_box .product_item-image_box {
  display: flex;
  align-items: flex-end;
  height: 150px; /* 116 */
}
.category_box .product_item-image {
  margin: 0 auto;
}
.category_box .product_item-image > img {
  width: auto;
}
.category_box .product_item-name {
  display: flex;
  align-items: center;
  min-height: 90px;
  padding: 0 5% 8px;
  line-height: 1.5;
  text-align: center;
}
.category_box .product_item-name > span {
  display: block;
  margin: 0 auto;
}
.category_box .product_item .btn_gl4 {
  width: 90%;
  margin: 0 5% 5%;
  padding: 10px 15px 10px 10px;
}
/*
.category_box .product_item .btn::before {
  left: auto;
  right: 12px;
  -webkit-transform: translate3d(0, -50%, 0) rotate(45deg);
  transform: translate3d(0, -50%, 0) rotate(45deg);
}
*/

@media screen and (max-width: 1510px) {
  .category_box .product_item-name {
    font-size: calc(0.1348vw + 11.965px);
  }
  .category_box .product_item .btn_gl4 {
    font-size: calc(0.2695vw + 9.9299px);
  }
}
@media screen and (max-width: 980px) {
  .category_box .product_item,
  .category_box .blank_item {
    width: calc(100% / 4.4);
  }
}

@media screen and (max-width: 1250px) {
  .product_item .product_item-btn_shop .ofh {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .category_box .product_item,
  .category_box .blank_item {
    width: 100%;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    padding: 6px 0;
  }
  .category_box .product_item > .item_data {
    width: 100%;
    display: flex;
    flex-flow: row;
  }
  .category_box .product_item-name {
    align-items: flex-start;
    width: calc(100% - 83px);
    padding: 15px 2% 8px 0;
    font-size: 1.4rem;
    font-weight: 700;
    text-align: left;
  }
  .category_box .product_item-name > span {
    width: 100%;
  }
  .category_box .product_item-image_box {
    display: none;
  }
  .category_box .image {
    width: 83px;
    height: 140px;
    background-repeat: no-repeat;
    background-position: -2px 0;
    background-size: 83px 140px;
  }
  .category_box .product_item .btn_gl4 {
    margin: 0 5% 5% 0;
    padding: 10px 7px 10px 0px;
    text-align: center;
  }

  .category_box .product_item > .btn_box {
    display: flex;
    height: auto;
    justify-content: flex-start;
    padding-left: 66px;
    margin-top: -55px;
  }
  
  /*
  .category_box .product_item .btn::before {
    left: auto;
    right: 8px;
  }
  */
  .category_box .product_item .product_item-btn_brand {
    width: 39%;
    margin-left: 5%;
    margin-right: 0;
  }
  .category_box .product_item .product_item-btn_shop {
    width: 48%;
    letter-spacing: -1px;
    margin-left: 5%;
  }
}

.category_list .box02 {
  margin-top: 48px;
}
@media screen and (max-width: 767px) {
  .category_list .box02 {
    margin-top: 24px;
  }
}


/*------------------------------------------------*/

/* Detail */

/*------------------------------------------------*/

/*
* Block01
*/

.product_detail table {
  border-collapse: separate;
  border-spacing: 1px;
  background-color: rgb(205, 194, 172);
}
.product_detail th,td {
  border: 1px solid rgb(255,255,255);
  padding: 5px;
  background-color: rgb(255,255,255);
}
.product_detail th {
  background-color: rgb(245, 239, 225);
  text-align: left;
}
.product_detail th,td {
  padding: 5px;
  vertical-align: middle;
}

/*
* box01
*/

.product_detail .box01 {
  display: flex;
  flex-direction: row-reverse;
}
.product_detail .box01 .product_info {
  width: 63.75%;
  margin-bottom: 32px;
  margin-left: 2%;
}
.product_detail .box01 .btn_box > .product_item-btn_brand::before{
  -webkit-transform: translate3d(-4.25em, -50%, 0) rotate(45deg);
  transform: translate3d(-4.25em, -50%, 0) rotate(45deg);
}
.product_detail .box01 .btn_box > .product_item-btn_shop::before {
  -webkit-transform: translate3d(-7.0em, -50%, 0) rotate(45deg);
  transform: translate3d(-7.0em, -50%, 0) rotate(45deg);
}
.product_detail .box01 .btn_box {
  display: flex;
  margin-top: 16px;
  border-top: 1px dotted rgb(222,222,222);
  padding-top: 24px;
}
.product_detail .box01 .btn_box > .btn_gl4 {
  width: 44%;
  margin: 0 3%;
  padding: 2% 0;
  font-weight: 700;
}
.product_detail .box01 .icon_box {
  display: flex;
  flex-wrap: wrap;
  margin-top: 24px;
  border-top: 1px dotted rgb(222,222,222);
  padding-top: 16px;
}

.icon_box > a {
  position: relative;
  display: block;
  margin-right: 16px;
  margin-bottom: 8px;
  padding: 4px 16px 4px 32px;
  border: 1px solid rgb(200,200,200);
  border-radius: 4px;
  /* background-color: rgb(236,237,239); */
}
.icon_box > a::before {
  position: absolute;
  top: 4px;
  left: 6px;
  width: 22px;
  height: 22px;
  background-image: url(../../common/images/icon_products.png);
  background-repeat: no-repeat;
  background-size: 66px 22px;
  content: '';
}
.icon_box > a.btn_products_icon_3::before {
  background-position: 50%;
}
.icon_box > a.btn_products_icon_5::before {
  background-position: 100%;
}
.icon_box > a.btn_todokede::before {
  background-position: 100%;
}
.icon_box > a:hover > span {
  text-decoration: underline;
}

.icon_box .txt_todokede {
  margin-top: 4px;
}

.product_detail .box01 .product_image {
  width: 34.25%;
  padding-top: 520px;
  background-repeat: no-repeat;
  background-position: center top;
  /* background-size: 600px auto; */
  /* background-size: 300px auto; */
}

@media screen and (max-width: 767px) {
  .product_detail .box01 {
    flex-direction: column-reverse;
  }
  .product_detail .box01 .product_info {
    width: 100%;
    margin-left: 0;
  }
  .product_detail .box01 .product_name {
    margin-top: -306px;
    margin-bottom: 276px;
    padding-top: 0;
  }
  .product_detail .box01 .btn_box {
    justify-content: space-around;
  }
  .product_detail .box01 .btn_box > .btn {
    width: 48%;
    margin: 0;
    font-size: 1.1rem;
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .product_detail .box01 .btn_box > .btn::before {
    width: 5px;
    height: 5px;
  }
  .product_detail .box01 .product_image {
    width: 100%;
    padding-top: 306px;
    background-size: auto 252px;
    /* background-size: 300px auto; */
    background-position: center bottom;
  }
}

/*
* box02
*/

.product_detail .box02 {
  display: flex;
  /* flex-direction: row-reverse; */
  margin-bottom: 16px;
}
.product_detail .box02 .product_item-how_to_eat {
  width: 34.25%;
  padding: 8px;
}
.product_detail .box02 .product_item-precautions {
  width: 63.75%;
  margin-left: 2%;
  padding: 8px;
}

/*
* box03
*/

.product_detail .box03 {
  display: flex;
}

.product_detail .box03 table {
  width: 100%;
  margin-bottom: 16px;
}
.product_detail .box03 .table04_01 {
  margin-bottom: 0;
}
.product_detail .box03 .table04_02 {
  margin-top: -1px;
}
.product_detail .box03 table th {
  min-width: 120px;
}
.product_detail .box03 table td {
  width: 100%;
}
.product_detail .box03 .table04_02 td {
  width: 50%;
}

.product_detail .box03 .box03_01 {
  width: 34.25%;
}

.product_detail .box03 .box03_02 {
  width: 63.75%;
  margin-left: 2%;
}

.product_detail .box03 .box03_02 td.product_item-calorie {
}

@media screen and (max-width: 767px) {
  .product_detail .box03 {
    flex-direction: column;
    margin-top: 16px;
  }
  .product_detail .box03 table {
    font-size: 1.2rem;
    margin-bottom: 8px;
  }
  .product_detail .box03 table th {
    min-width: 90px;
  }

  .product_detail .box03 .box03_01 {
    width: 100%;
  }
  .product_detail .box03 .box03_02 {
    width: 100%;
    margin: 0;
  }
}

/*
* Block02
*/
.product_detail .box04 {
  background-color: rgb(245,245,245);
  padding: 4%;
}
.product_detail .box04 > ul > li {
  padding-left: 1em;
  text-indent: -1em;
}

@media screen and (max-width: 767px) {
  .product_detail .box04 {
    font-size: 1.2rem;
  }
}

/*
* Block03
*/
.block03 {
  margin-top: 72px;
}

.product_pickups {

}
.product_pickups > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.product_pickups > ul > li {
  border: 1px solid rgb(222,222,222);
  width: 180px;
  margin-bottom: 16px;
}
.product_pickups > ul > li.blank_pickup {
  border: none;
  margin-bottom: 0;
}
.product_pickups > ul > li > a {
  display: block;
}
.product_pickups > ul > li > a:hover {
  text-decoration: underline;
}

.product_pickups .pickup_prod_img {
  padding-top: 150px;
  background-repeat: no-repeat;
  background-position: center;
}
.product_pickups .pickup_prod_name {
  text-align: center;
}

@media screen and (max-width: 767px) {
  .product_pickups > ul > li {
    width: 49%;
    margin-bottom: 8px;
  }
  .product_pickups > ul > li > a {
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .product_pickups > ul > li > a .pickup_prod_img {
    width: 25px;
    margin: 0 5px;
    padding-top: 70px;
    background-position: center;
    background-size: contain;
  }
  .product_pickups > ul > li > a .pickup_prod_name {
    width: calc(100% - 35px);
    padding: 5px;
    font-size: 1rem;
    text-align: left;
  }
}


/*
* Block04
*/
.block04 {}

#main .block02 .products_categories .category,
#main .block04 .products_categories .category {
  width: calc(100% / 5.5);
  max-width: 180px;
  margin-bottom: 16px;
}
#main .block02 .products_categories .blank_item,
#main .block04 .products_categories .blank_item {
  display: block;
  width: calc(100% / 5.5);
  max-width: 180px;
}
#main .block02 .products_categories .category .category_main_title::before,
#main .block04 .products_categories .category .category_main_title::before {
  display: none;
}

@media screen and (max-width: 980px) {
  #main .block02 .products_categories .category,
  #main .block04 .products_categories .category {
    width: calc(100% / 4.4);
  }
  #main .block02 .products_categories .blank_item,
  #main .block04 .products_categories .blank_item {
    width: calc(100% / 4.4);
  }
}
@media screen and (max-width: 767px) {
  #main .block04 .products_categories .category {
    width: 31%;
  }
}

/*
* box06
*/
.product_detail .product_category {
  margin-top: 64px;
}







